/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap');
/*=============================================================
 contents Layout
=============================================================*/
.fontEn{
font-family: 'Oswald', sans-serif;
font-weight: 600;
}
/* Common
-------------------------------------------------------------*/
/* TOP
-------------------------------------------------------------*/
#valueInd{
width: 100%;
margin: 30px 0 0;
padding: 18px 0 45px;
position: relative;
border-bottom: 1px solid #4b1e78;
}
#valueInd:before{
content: "";
width: 100%;
height: 18px;
overflow: hidden;
background: url("../common/images/ttl_bg.png") no-repeat 0 0;
background-size: 100% 18px;
position: absolute;
top: 0;
left: 0;
}
#valueInd p{
margin: 0;
padding: 0;
width: 53%;
font-size: 115%;
}
#valueInd .catch{
width: 100%;
padding: 40px 0;
font-size: 225%;
font-weight: 700;
line-height: 1.35;
}
#valueInd .photo{
width: 43%;
position: absolute;
right: 0;
bottom: 0;
}
#indBtn{
}
#indBtn ul{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 55px 0 0;
padding: 0;
}
#indBtn ul li{
width: calc((100% - 30px) / 2);
height: 166px;
margin: 25px 0 0;
padding: 0;
list-style: none;
}
#indBtn ul li a{
width: 100%;
height: 100%;
display: flex;
padding: 10px 0 0;
box-sizing: border-box;
background: url("../images/ind_btn_bg.jpg") no-repeat 0 0;
background-size: 100% 100%;
text-decoration: none;
transition:all 0.4s ease-out;
}
#indBtn ul li a:hover{
opacity: 0.6;
}
#indBtn ul li a div{
width: 100%;
height: 100%;
display: flex;
flex-direction: column;
position: relative;
padding: 20px;
box-sizing: border-box;
background-color: rgba(255,255,255,0.85);
}
#indBtn ul li a div:after{
content: "";
width: 10px;
height: 10px;
border-right: 1px solid #4b1e78;
border-top: 1px solid #4b1e78;
position: absolute;
top: 50%;
right: 20px;
transform: translateY(-50%) rotate(45deg);
}
#indBtn ul li a div p{
margin: 0;
padding: 0;
font-size: 115%;
}
#indBtn ul li a div p.fontEn{
color: #4b1e78;
font-size: 125%;
}
#indBtn ul li a div p span{
display: inline-block;
}
/* Page
-------------------------------------------------------------*/
#valuePage{
width: 100%;
max-width: 828px;
margin: 30px auto 0;
padding: 18px 0 0;
position: relative;
}
#valuePage:before{
content: "";
width: 100%;
height: 18px;
overflow: hidden;
background: url("../common/images/ttl_bg.png") no-repeat 0 0;
background-size: 100% auto;
position: absolute;
top: 0;
left: 0;
}
#valuePage h1{
position: static;
margin: 24px 0 0;
padding: 0;
font-weight: 700;
}
#valuePage h1 strong{
display: block;
margin: 0 0 5px;
font-size: 75%;
color: #4b1e78;
}
#valuePage h1 span{
display: inline-block;
}
#valuePage p.pageLead{
font-size: 115%;
padding: 50px 0 0;
}
/* PageNavi */
#valuePage #pageNav{
font-size: 115%;
padding: 20px 0 0;
}
#valuePage #pageNav ul{
width: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin: 0;
padding: 0;
list-style: none;
}
#valuePage #pageNav ul li{
width: 50%;
margin: 30px 0 0;
padding: 0;
box-sizing: border-box;
border-left: 1px solid #8b94a6;
border-right: 1px solid #8b94a6;
}
#valuePage #pageNav ul li:nth-child(even){
border-left: none;
}
#valuePage #pageNav ul li a{
width: 100%;
height: 100%;
position: relative;
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: center;
padding: 10px 0 30px;
font-weight: 700;
text-align: center;
color: #4b1e78;
text-decoration: none;
transition:all 0.4s ease-out;
}
#valuePage #pageNav ul li a:hover{
opacity: 0.6;
}
#valuePage #pageNav ul li a:after{
content: "";
width: 10px;
height: 10px;
border-right: 1px solid #4b1e78;
border-top: 1px solid #4b1e78;
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%) rotate(135deg);
}
#valuePage #pageNav ul li a p{
width: 100%;
margin: 0;
padding: 5px 10px 0;
line-height: 1.35;
}
#valuePage #pageNav ul li a strong{
display: inline-block;
padding: 2px 3px;
background-color: #000;
font-size: 90%;
font-weight: 600;
color: #fff;
line-height: 1.0;
}
#valuePage #pageNav ul li a span{
display: inline-block;
}
/* PageCase */
#valuePage #pageCase .section{
padding: 85px 0 0;
}
#valuePage #pageCase .section p,
#valuePage #pageCase .section ul,
#valuePage #pageCase .section li{
margin: 0;
padding: 0;
}
#valuePage #pageCase .section p+p{
margin: 0;
padding: 15px 0 0;
}
#valuePage #pageCase .section ul.note li{
font-size: 85%;
padding: 0 0 0 1em;
text-indent: -1em;
list-style: none;
}
#valuePage #pageCase .section h2.feature{
position: relative;
margin: 0 0 30px;
padding: 0 0 18px;
color: #4b1e78;
font-weight: 700;
}
#valuePage #pageCase .section h2.feature:after{
content: "";
width: 100%;
height: 8px;
overflow: hidden;
background: url("../common/images/ttl_bg.png") no-repeat 0 0;
background-size: 100% 8px;
position: absolute;
bottom: 0;
left: 0;
}
#valuePage #pageCase .section h2.feature strong{
display: inline-block;
margin: 0 0 10px;
padding: 4px 5px;
background-color: #000;
font-size: 85%;
font-weight: 600;
color: #fff;
line-height: 1.0;
}
#valuePage #pageCase .section h2.feature em{
display: block;
line-height: 1.35;
font-style: normal;
}
#valuePage #pageCase .section h2.feature em span{
display: inline-block;
}
#valuePage #pageCase .section .box690{
width: 100%;
max-width: 690px;
margin: 20px auto 0;
}
#valuePage #pageCase .section figure{
padding: 20px 0 0;
font-size: 85%;
}
#valuePage #pageCase .section figcaption{
padding: 10px 0 0;
}
#valuePage #pageCase .section #boxFeature01Clm01{
display: flex;
justify-content: space-between;
}
#valuePage #pageCase .section #boxFeature01Clm01 .boxL{
width: 56%;
}
#valuePage #pageCase .section #boxFeature01Clm01 .boxR{
width: 40%;
}
#valuePage #pageCase .section #boxFeature01Clm02{
width: 100%;
max-width: 760px;
margin: 20px auto 0;
display: flex;
justify-content: space-between;
}
#valuePage #pageCase .section #boxFeature01Clm02.boxL{
width: 44%;
}
#valuePage #pageCase .section #boxFeature01Clm02.boxR{
width: 53%;
}
#valuePage #pageCase #boxFeature02ClmIntro{
background-color: #e8e8e8;
padding: 30px;
}
#valuePage #pageCase #boxFeature02ClmIntro h2{
margin-top: 0px;
font-size: 18px;
color: #4b1e78;
}
#valuePage #pageCase #boxFeature02ClmIntroInner{
display: flex;
justify-content: space-between;
}
#valuePage #pageCase #boxFeature02ClmIntro .boxL{
width: 37%;
}
#valuePage #pageCase #boxFeature02ClmIntro .boxR{
width: 60%;
}
#valuePage #pageCase .section #boxFeature02Clm01{
display: flex;
justify-content: space-between;
}
#valuePage #pageCase .section #boxFeature02Clm01 .boxL,
#valuePage #pageCase .section #boxFeature02Clm01 .boxR{
width: calc(50% - 10px);
}
#valuePage #pageCase .section #boxFeature02Clm02{
display: flex;
justify-content: space-between;
margin: 40px 0 0;
padding: 29px;
box-sizing: border-box;
border: 1px solid #4b1e78;
}
#valuePage #pageCase .section #boxFeature02Clm02 .boxL{
width: 56%;
}
#valuePage #pageCase .section #boxFeature02Clm02 .boxR{
width: 41%;
}
#valuePage #pageCase .section #boxFeature02Clm02 .boxL span{
display: inline-block;
}
#valuePage #pageCase .section #boxFeature02Clm02 strong{
color: #4b1e78;
font-size: 110%;
}
#valuePage #pageCase .section #boxFeature02Clm02 figure{
padding: 0;
}

#valuePage #pageCase .section #boxFeature03Clm01{
display: flex;
justify-content: space-between;
}
#valuePage #pageCase .section #boxFeature03Clm01 .boxL,
#valuePage #pageCase .section #boxFeature03Clm01 .boxR{
width: calc(50% - 10px);
}

#valuePage #pageCase .section p.link{
padding: 10px 0 0
}
#valuePage #pageCase .section p.link a{
transition:all 0.4s ease-out;
}
#valuePage #pageCase .section p.link a:hover{
opacity: 0.6;
}
#valuePage #pageCase .section .column{
padding: 50px;
background: url("../common/images/bg_clm.jpg") no-repeat 0 0;
background-size: cover;
color: #fff;
}
#valuePage #pageCase .section .column h2{
	margin: 0 0 15px;
}
#valuePage #pageCase .section .column .columnInner{
width: 100%;
display: flex;
justify-content: space-between;
}
#valuePage #pageCase .section .column .columnInner .box{
width: calc((100% - 20px) / 2);
}
#valuePage #pageCase .section .columnMovieOuter{
width: 560px;
margin: 0 auto;
}
#valuePage #pageCase .section .columnMovieOuter p{
padding: 10px 0 0;
}
#valuePage #pageCase .section .columnMovie{
width: 560px;
height: 315px;
margin: 20px auto 0;
position: relative;
}
#valuePage #pageCase .section .columnMovie iframe{
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}



/* #pageNavBtm */
#valuePage #pageNavBtm{
margin: 85px 0 0;
}
#valuePage #pageNavBtm ul{
width: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin: 0;
padding: 0;
list-style: none;
}
#valuePage #pageNavBtm ul li{
width: calc((100% - 60px) / 3);
margin-bottom: 30px;
padding: 0;
box-sizing: border-box;
border-top: 1px solid #8b94a6;
border-bottom: 1px solid #8b94a6;
}
#valuePage #pageNavBtm ul li a{
width: 100%;
height: 100%;
padding: 20px;
box-sizing: border-box;
position: relative;
display: flex;
align-items: center;
font-weight: 700;
text-decoration: none;
transition:all 0.4s ease-out;
font-size: 105%;
line-height: 1.25;
}
#valuePage #pageNavBtm ul li a:hover{
opacity: 0.6;
}
#valuePage #pageNavBtm ul li a.act,
#valuePage #pageNavBtm ul li a.act:hover{
opacity: 0.3;
}
#valuePage #pageNavBtm ul li a:after{
content: "";
width: 10px;
height: 10px;
border-right: 1px solid #4b1e78;
border-top: 1px solid #4b1e78;
position: absolute;
top: 50%;
right: 10px;
transform: translateY(-50%) rotate(45deg);
}
#valuePage #pageNavBtm ul li a strong{
color: #4b1e78;
font-size: 80%;
}
#valuePage #pageNavBtm ul li a span{
display: inline-block;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 TUBLET
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width: 768px) and (max-width:991px) {
#valueInd p{
width: 50%;
font-size: 100%;
}
#valueInd .catch{
font-size: 195%;
width: 100%;
}
#valueInd .photo{
width: 48%;
}
/* #pageNavBtm */
#valuePage #pageNavBtm ul li a{
padding: 15px;
font-size: 90%;
}
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 767px) {
h1 {
top: -48px;
}
#valueInd{
margin: 0;
padding: 18px 0 30px;
position: relative;
border-bottom: none;
}
#valuePage{
margin: 0;
padding: 18px 0 0;
}
#valueInd p{
width: 100%;
font-size: 100%;
}
#valueInd .catch{
padding: 20px 0 0;
font-size: 150%;
}
#valueInd .photo{
width: 100%;
position: static;
margin: 0 0 25px;
padding: 15px 0 0 20%;
border-bottom: 1px solid #4b1e78;
}
#indBtn{
}
#indBtn ul{
margin: 35px 0 0;
flex-wrap: wrap;
}
#indBtn ul li{
width: calc(100%);
}
/* Page
-------------------------------------------------------------*/
#valuePage{
width: 100%;
margin: 0;
padding: 18px 0 0;
position: relative;
}
#valuePage:before{
content: "";
width: 100%;
height: 18px;
overflow: hidden;
background: url("../common/images/ttl_bg.png") no-repeat 0 0;
background-size: 100% 18px;
position: absolute;
top: 0;
left: 0;
}
#valuePage h1{
margin: 15px 0 0;
font-size: 23px;
}
#valuePage p.pageLead{
font-size: 105%;
padding: 30px 0 0;
}
/* PageNavi */
#valuePage #pageNav{
font-size: 80%;
padding: 0;
}
#valuePage #pageNav ul li{
margin: 20px 0 0;
}
#valuePage #pageNav ul li a{
justify-content: flex-start;
padding: 5px 0 20px;
}
#valuePage #pageNav ul li a p{
padding: 5px 10px 0;
line-height: 1.25;
}
/* PageCase */
#valuePage #pageCase .section{
padding: 80px 0 0;
}
#valuePage #pageCase .section p+p{
margin: 0;
padding: 10px 0 0;
}
#valuePage #pageCase .section ul.note{
padding: 15px 0 0;
}
#valuePage #pageCase .section h2.feature{
margin: 0 0 20px;
font-size: 19px;
}
#valuePage #pageCase .section h2.feature strong{
font-size: 15px;
}
#valuePage #pageCase .section #boxFeature01Clm01{
width: 100%;
max-width: 100%;
}
#valuePage #pageCase .section #boxFeature01Clm01 .boxL img{
width: 100%;
max-width: 100%;
}
#valuePage #pageCase .section #boxFeature01Clm01 .boxR img{
width: 100%;
max-width: 100%;
}
#valuePage #pageCase .section #boxFeature01Clm02{
display: block;
}
#valuePage #pageCase .section #boxFeature01Clm02.boxL{
width: 100%;
}
#valuePage #pageCase .section #boxFeature01Clm02.boxR{
width: 100%;
}
#valuePage #pageCase #boxFeature02ClmIntro{
padding: 15px;
}
#valuePage #pageCase #boxFeature02ClmIntro h2{
margin: 0;
padding: 0 0 10px;
font-size: 16px;
}
#valuePage #pageCase #boxFeature02ClmIntro h2 span{
display: inline-block;
}
#valuePage #pageCase #boxFeature02ClmIntroInner{
display: block;
}
#valuePage #pageCase #boxFeature02ClmIntro .boxL{
width: 100%;
}
#valuePage #pageCase #boxFeature02ClmIntro .boxR{
width: 100%;
padding: 10px 0 0;
}
#valuePage #pageCase .section #boxFeature02Clm01{
display: block;
}
#valuePage #pageCase .section #boxFeature02Clm01 .boxL,
#valuePage #pageCase .section #boxFeature02Clm01 .boxR{
width: calc(100%);
}
#valuePage #pageCase .section #boxFeature02Clm01 .boxR{
margin: 20px 0 0;
}
#valuePage #pageCase .section #boxFeature02Clm02{
display: block;
padding: 14px;
}
#valuePage #pageCase .section #boxFeature02Clm02 .boxL{
width: 100%;
}
#valuePage #pageCase .section #boxFeature02Clm02 .boxR{
width: 100%;
margin: 10px 0 0;
}



#valuePage #pageCase .section p.link{
padding: 20px 0 0
}
#valuePage #pageCase .section .column{
margin: 0 -15px;
padding: 40px 25px;
}
#valuePage #pageCase .section .column h2{
margin: 0;
padding: 0 0 10px;
font-size: 19px;
}
#valuePage #pageCase .section .column h2 span{
display: inline-block;
}
#valuePage #pageCase .section .column .columnInner{
display: block;
}
#valuePage #pageCase .section .column .columnInner .box{
width: calc(100%);
}
#valuePage #pageCase .section .column .columnInner .box+.box{
padding: 10px 0 0;
}
#valuePage #pageCase .section .columnMovieOuter{
width: 100%;
}
#valuePage #pageCase .section .columnMovie{
width: 100%;
height: 0;
padding: 56.25% 0 0;
}



/* #pageNavBtm */
#valuePage #pageNavBtm{
margin: 50px 0 0;
}
#valuePage #pageNavBtm ul{
display: block;
border-top: 1px solid #8b94a6;
}
#valuePage #pageNavBtm ul li{
width: calc(100%);
height: 110px;
margin: 0;
padding: 0;
border-top: none;
}
#valuePage #pageNavBtm ul li a{
padding: 0 15px;
font-size: 100%;
}
#valuePage #pageNavBtm ul li a:hover{
opacity: 0.6;
}
#valuePage #pageNavBtm ul li a.act,
#valuePage #pageNavBtm ul li a.act:hover{
opacity: 0.3;
}
#valuePage #pageNavBtm ul li a:after{
content: "";
width: 10px;
height: 10px;
border-right: 1px solid #4b1e78;
border-top: 1px solid #4b1e78;
position: absolute;
top: 50%;
right: 10px;
transform: translateY(-50%) rotate(45deg);
}
#valuePage #pageNavBtm ul li a strong{
color: #4b1e78;
font-size: 80%;
}
#valuePage #pageNavBtm ul li a span{
display: inline-block;
}
}




